/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

*/

.portfolio-attributes{
    text-transform: none;
}

.dark #header .header-inner #logo a,
.dark #header .header-inner #logo a span,
.dark #header #header-wrap #logo a,
.dark #header #header-wrap #logo a span,
#header.dark .header-inner #logo a,
#header.dark .header-inner #logo a span,
#header.dark #header-wrap #logo a,
#header.dark #header-wrap #logo a span {
  color: #FF8000;
  font-family: Tahoma, Verdana, Geneva, sans-serif;
}

#header .header-inner #logo a .logo-default,
#header #header-wrap #logo a .logo-default {
  color: #FF8000;
  font-family: Tahoma, Verdana, Geneva, sans-serif;
}

.heading-text.heading-section h2:before {
    background-color: #FF8000;
}

.list-icon.list-icon-colored li:before, .list-icon.icon-list-colored i {
    color: #FF8000;
}

.heading-text.heading-line h1:before, 
.heading-text.heading-line h2:before, 
.heading-text.heading-line h3:before, 
.heading-text.heading-line h4:before, 
.heading-text.heading-line h5:before, 
.heading-text.heading-line h6:before {
    background-color: #FF8000;
}

.fa-question-circle:before {
    color: #FF8000;
}

button.btn, .btn:not(.close):not(.mfp-close), a.btn:not([href]):not([tabindex]) {
    background-color: #FF8000;
    border-color: #FF8000;
}

#footer{
    color: #fff;
}
#footer address{
    color: #999;
    line-height:20px;
}